/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ececec;
	}
span#e108           { /* index188065.jpg */
	background      : transparent url(index188065.jpg) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             : 557.25pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e107           { /* index188064.jpg */
	background      : transparent url(index188064.jpg) no-repeat top left;
	position        : absolute;
	left            : 645.75pt;
	top             : 739.50pt;
	width           : 309.75pt;
	height          : 160.50pt;
	}
span#e106           { /* index188063.jpg */
	background      : transparent url(index188063.jpg) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             : 921.00pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e105           { /* index188062.jpg */
	background      : transparent url(index188062.jpg) no-repeat top left;
	position        : absolute;
	left            : 645.75pt;
	top             : 921.00pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e104           { /* index188061.jpg */
	background      : transparent url(index188061.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :  16.50pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e103           { /* index188060.gif */
	background      : transparent url(index188060.gif) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             :  16.50pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e102           { /* index188059.jpg */
	background      : transparent url(index188059.jpg) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             :  16.50pt;
	width           : 246.75pt;
	height          : 160.50pt;
	}
span#e101           { /* index188058.gif */
	background      : transparent url(index188058.gif) no-repeat top left;
	position        : absolute;
	left            : 645.75pt;
	top             :  16.50pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
div#e100            { /* 1930-32 Service Instruct... */
	position        : absolute;
	left            :  19.50pt;
	top             : 178.50pt;
	width           : 308.25pt;
	height          :  16.50pt;
	}
div#e99             { /* 1936-48 Oil Bath Service... */
	position        : absolute;
	left            : 332.25pt;
	top             : 178.50pt;
	width           : 308.25pt;
	height          :  16.50pt;
	}
div#e98             { /* 1936-48 Oil Bath Service... */
	position        : absolute;
	left            : 648.75pt;
	top             : 178.50pt;
	width           : 308.25pt;
	height          :  16.50pt;
	}
span#e97            { /* index188057.jpg */
	background      : transparent url(index188057.jpg) no-repeat top left;
	position        : absolute;
	left            : 689.25pt;
	top             :  17.25pt;
	width           : 219.00pt;
	height          : 159.00pt;
	}
span#e96            { /* index188056.gif */
	background      : transparent url(index188056.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 195.75pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e95            { /* index188055.jpg */
	background      : transparent url(index188055.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 235.50pt;
	width           : 309.00pt;
	height          :  64.50pt;
	}
div#e94             { /* 1949-51 "Olds Big Six" */
	position        : absolute;
	left            :  18.00pt;
	top             : 357.75pt;
	width           : 308.25pt;
	height          :  16.50pt;
	}
span#e93            { /* index188054.jpg */
	background      : transparent url(index188054.jpg) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             : 195.75pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
div#e92             { /* 1949-56 Dry Style Servic... */
	position        : absolute;
	left            : 335.25pt;
	top             : 357.00pt;
	width           : 304.50pt;
	height          :  16.50pt;
	}
span#e91            { /* index188053.jpg */
	background      : transparent url(index188053.jpg) no-repeat top left;
	position        : absolute;
	left            : 645.75pt;
	top             : 195.00pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
div#e90             { /* 1949-51 Oil Bath Service... */
	position        : absolute;
	left            : 648.00pt;
	top             : 356.25pt;
	width           : 304.50pt;
	height          :  16.50pt;
	}
span#e89            { /* index188052.jpg */
	background      : transparent url(index188052.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 376.50pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
div#e88             { /* 1949-52 Heavy Duty Oil B... */
	position        : absolute;
	left            :  21.75pt;
	top             : 538.50pt;
	width           : 304.50pt;
	height          :  16.50pt;
	}
span#e87            { /* index188051.gif */
	background      : transparent url(index188051.gif) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             : 376.50pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e86            { /* index188050.jpg */
	background      : transparent url(index188050.jpg) no-repeat top left;
	position        : absolute;
	left            : 332.25pt;
	top             : 398.25pt;
	width           : 306.75pt;
	height          : 107.25pt;
	}
div#e85             { /* 1953 4V Oil Bath Service... */
	position        : absolute;
	left            : 336.00pt;
	top             : 538.50pt;
	width           : 304.50pt;
	height          :  16.50pt;
	}
span#e84            { /* index188049.gif */
	background      : transparent url(index188049.gif) no-repeat top left;
	position        : absolute;
	left            : 645.75pt;
	top             : 376.50pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e83            { /* index188048.jpg */
	background      : transparent url(index188048.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             : 414.00pt;
	width           : 305.25pt;
	height          :  63.75pt;
	}
div#e82             { /* 1953 Roch Carb Service I... */
	position        : absolute;
	left            : 648.00pt;
	top             : 537.75pt;
	width           : 304.50pt;
	height          :  16.50pt;
	}
span#e81            { /* index188047.gif */
	background      : transparent url(index188047.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 557.25pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e80            { /* index188046.jpg */
	background      : transparent url(index188046.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 598.50pt;
	width           : 309.00pt;
	height          :  60.75pt;
	}
div#e79             { /* 1954-56 Roch Carb Servic... */
	position        : absolute;
	left            :  21.75pt;
	top             : 719.25pt;
	width           : 304.50pt;
	height          :  16.50pt;
	}
div#e78             { /* 1955 2BBL Service Instru... */
	position        : absolute;
	left            : 334.50pt;
	top             : 718.50pt;
	width           : 304.50pt;
	height          :  16.50pt;
	}
span#e77            { /* index188045.gif */
	background      : transparent url(index188045.gif) no-repeat top left;
	position        : absolute;
	left            : 645.75pt;
	top             : 557.25pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e76            { /* index188044.jpg */
	background      : transparent url(index188044.jpg) no-repeat top left;
	position        : absolute;
	left            : 645.75pt;
	top             : 585.00pt;
	width           : 309.00pt;
	height          : 100.50pt;
	}
div#e75             { /* 1957-58 Olds Rocket */
	position        : absolute;
	left            : 648.75pt;
	top             : 719.25pt;
	width           : 304.50pt;
	height          :  16.50pt;
	}
span#e74            { /* index188043.gif */
	background      : transparent url(index188043.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 739.50pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e73            { /* index188042.jpg */
	background      : transparent url(index188042.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 778.50pt;
	width           : 309.00pt;
	height          :  76.50pt;
	}
div#e72             { /* 1957-58 J-2 Rocket */
	position        : absolute;
	left            :  21.00pt;
	top             : 901.50pt;
	width           : 304.50pt;
	height          :  16.50pt;
	}
span#e71            { /* index188041.gif */
	background      : transparent url(index188041.gif) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             : 739.50pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e70            { /* index188040.jpg */
	background      : transparent url(index188040.jpg) no-repeat top left;
	position        : absolute;
	left            : 332.25pt;
	top             : 756.75pt;
	width           : 308.25pt;
	height          : 110.25pt;
	}
div#e69             { /* 1957 J-2 Rocket Dry Styl... */
	position        : absolute;
	left            : 334.50pt;
	top             : 901.50pt;
	width           : 304.50pt;
	height          :  16.50pt;
	}
div#e68             { /* 1957 J-2 Rocket Dry Styl... */
	position        : absolute;
	left            : 650.25pt;
	top             : 901.50pt;
	width           : 304.50pt;
	height          :  16.50pt;
	}
span#e67            { /* index188039.gif */
	background      : transparent url(index188039.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 921.00pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e66            { /* index188038.jpg */
	background      : transparent url(index188038.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 939.75pt;
	width           : 308.25pt;
	height          : 116.25pt;
	}
div#e65             { /* 1957 J-2 Rocket Oil Bath... */
	position        : absolute;
	left            :  20.25pt;
	top             :1083.00pt;
	width           : 304.50pt;
	height          :  16.50pt;
	}
div#e64             { /* 1959 4BBL Service Instru... */
	position        : absolute;
	left            : 333.75pt;
	top             :1082.25pt;
	width           : 304.50pt;
	height          :  16.50pt;
	}
div#e63             { /* 1960 Premium Rocket */
	position        : absolute;
	left            : 648.00pt;
	top             :1082.25pt;
	width           : 304.50pt;
	height          :  16.50pt;
	}
span#e62            { /* index188037.jpg */
	background      : transparent url(index188037.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :1465.50pt;
	width           : 176.25pt;
	height          : 176.25pt;
	}
span#e61            { /* index188036.jpg */
	background      : transparent url(index188036.jpg) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             :1101.00pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e60            { /* index188035.jpg */
	background      : transparent url(index188035.jpg) no-repeat top left;
	position        : absolute;
	left            : 208.50pt;
	top             :1465.50pt;
	width           : 176.25pt;
	height          : 176.25pt;
	}
span#e59            { /* index188034.jpg */
	background      : transparent url(index188034.jpg) no-repeat top left;
	position        : absolute;
	left            : 400.50pt;
	top             :1465.50pt;
	width           : 175.50pt;
	height          : 176.25pt;
	}
span#e58            { /* index188033.jpg */
	background      : transparent url(index188033.jpg) no-repeat top left;
	position        : absolute;
	left            : 594.00pt;
	top             :1465.50pt;
	width           : 176.25pt;
	height          : 176.25pt;
	}
span#e57            { /* index188032.jpg */
	background      : transparent url(index188032.jpg) no-repeat top left;
	position        : absolute;
	left            : 784.50pt;
	top             :1465.50pt;
	width           : 176.25pt;
	height          : 175.50pt;
	}
span#e56            { /* index188031.gif */
	background      : transparent url(index188031.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :1101.00pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e55            { /* index188030.jpg */
	background      : transparent url(index188030.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :1139.25pt;
	width           : 306.75pt;
	height          :  70.50pt;
	}
span#e54            { /* index188029.gif */
	background      : transparent url(index188029.gif) no-repeat top left;
	position        : absolute;
	left            : 332.25pt;
	top             :1101.00pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e53            { /* index188028.jpg */
	background      : transparent url(index188028.jpg) no-repeat top left;
	position        : absolute;
	left            : 334.50pt;
	top             :1143.75pt;
	width           : 306.00pt;
	height          :  65.25pt;
	}
div#e52             { /* 1960 Service Ins A85C Wh... */
	position        : absolute;
	left            :  21.75pt;
	top             :1263.00pt;
	width           : 304.50pt;
	height          :  16.50pt;
	}
div#e51             { /* 1960 Service Ins A85C Ye... */
	position        : absolute;
	left            : 335.25pt;
	top             :1263.00pt;
	width           : 304.50pt;
	height          :  16.50pt;
	}
div#e50             { /* 1961-62 Rocket */
	position        : absolute;
	left            : 648.75pt;
	top             :1263.00pt;
	width           : 304.50pt;
	height          :  16.50pt;
	}
span#e49            { /* index188027.gif */
	background      : transparent url(index188027.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :1283.25pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e48            { /* index188026.jpg */
	background      : transparent url(index188026.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :1313.25pt;
	width           : 306.75pt;
	height          :  93.75pt;
	}
span#e47            { /* index188025.gif */
	background      : transparent url(index188025.gif) no-repeat top left;
	position        : absolute;
	left            : 332.25pt;
	top             :1283.25pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e46            { /* index188024.jpg */
	background      : transparent url(index188024.jpg) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             :1323.00pt;
	width           : 303.00pt;
	height          :  60.00pt;
	}
span#e45            { /* index188023.gif */
	background      : transparent url(index188023.gif) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             :1282.50pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e44            { /* index188022.jpg */
	background      : transparent url(index188022.jpg) no-repeat top left;
	position        : absolute;
	left            : 649.50pt;
	top             :1314.00pt;
	width           : 303.75pt;
	height          :  86.25pt;
	}
div#e43             { /* 1961-64 Ultra High Compr... */
	position        : absolute;
	left            :  19.50pt;
	top             :1445.25pt;
	width           : 307.50pt;
	height          :  17.25pt;
	}
div#e42             { /* 1961 Rocket A90C Service... */
	position        : absolute;
	left            : 648.00pt;
	top             :1445.25pt;
	width           : 307.50pt;
	height          :  16.50pt;
	}
div#e41             { /* 1961-63 F-85 Service Ins... */
	position        : absolute;
	left            : 333.00pt;
	top             :1444.50pt;
	width           : 307.50pt;
	height          :  16.50pt;
	}
div#e40             { /* 1961-62 Rockette 8  */
	position        : absolute;
	left            :  20.25pt;
	top             :1642.50pt;
	width           : 172.50pt;
	height          :  16.50pt;
	}
div#e39             { /* 1961-64 Skyrocket (Red) */
	position        : absolute;
	left            : 210.75pt;
	top             :1642.50pt;
	width           : 165.75pt;
	height          :  16.50pt;
	}
div#e38             { /* 1961-64 Starfire (Red) */
	position        : absolute;
	left            : 408.75pt;
	top             :1642.50pt;
	width           : 165.75pt;
	height          :  16.50pt;
	}
div#e37             { /* 1962-63 Cutlass 185 */
	position        : absolute;
	left            : 600.75pt;
	top             :1642.50pt;
	width           : 165.75pt;
	height          :  16.50pt;
	}
div#e36             { /* 1962-63 Cutlass F-85 Sil... */
	position        : absolute;
	left            : 789.00pt;
	top             :1641.75pt;
	width           : 165.75pt;
	height          :  16.50pt;
	}
span#e35            { /* index188021.gif */
	background      : transparent url(index188021.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :1662.75pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e34            { /* index188020.jpg */
	background      : transparent url(index188020.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :1684.50pt;
	width           : 307.50pt;
	height          : 114.00pt;
	}
div#e33             { /* 1962-63 Turbo-Rocket */
	position        : absolute;
	left            :  22.50pt;
	top             :1824.75pt;
	width           : 302.25pt;
	height          :  14.25pt;
	}
span#e32            { /* index188019.jpg */
	background      : transparent url(index188019.jpg) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             :1662.75pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e31            { /* index188018.jpg */
	background      : transparent url(index188018.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :2024.25pt;
	width           : 176.25pt;
	height          : 176.25pt;
	}
span#e30            { /* index188017.jpg */
	background      : transparent url(index188017.jpg) no-repeat top left;
	position        : absolute;
	left            : 651.75pt;
	top             :1662.75pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e29            { /* index188016.jpg */
	background      : transparent url(index188016.jpg) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             :2024.25pt;
	width           : 177.00pt;
	height          : 177.00pt;
	}
span#e28            { /* index188015.jpg */
	background      : transparent url(index188015.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.75pt;
	top             :2024.25pt;
	width           : 177.00pt;
	height          : 177.00pt;
	}
span#e27            { /* index188014.jpg */
	background      : transparent url(index188014.jpg) no-repeat top left;
	position        : absolute;
	left            : 589.50pt;
	top             :2024.25pt;
	width           : 178.50pt;
	height          : 177.00pt;
	}
span#e26            { /* index188013.jpg */
	background      : transparent url(index188013.jpg) no-repeat top left;
	position        : absolute;
	left            : 782.25pt;
	top             :2024.25pt;
	width           : 178.50pt;
	height          : 177.00pt;
	}
div#e25             { /* 1962-63 Rocket 88 Ultra ... */
	position        : absolute;
	left            : 339.00pt;
	top             :1824.00pt;
	width           : 302.25pt;
	height          :  16.50pt;
	}
div#e24             { /* 1962-63 Turbo Rocket Ser... */
	position        : absolute;
	left            : 656.25pt;
	top             :1824.00pt;
	width           : 302.25pt;
	height          :  16.50pt;
	}
span#e23            { /* index188012.gif */
	background      : transparent url(index188012.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :1842.75pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e22            { /* index188011.jpg */
	background      : transparent url(index188011.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :1859.25pt;
	width           : 309.75pt;
	height          : 120.00pt;
	}
span#e21            { /* index188010.gif */
	background      : transparent url(index188010.gif) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             :1842.75pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e20            { /* index188009.jpg */
	background      : transparent url(index188009.jpg) no-repeat top left;
	position        : absolute;
	left            : 336.75pt;
	top             :1873.50pt;
	width           : 307.50pt;
	height          :  85.50pt;
	}
div#e19             { /* 1962 F-85 A114C A115C Se... */
	position        : absolute;
	left            :  21.75pt;
	top             :2004.75pt;
	width           : 302.25pt;
	height          :  16.50pt;
	}
div#e18             { /* 1962-63 Starfire Dry Sty... */
	position        : absolute;
	left            : 338.25pt;
	top             :2004.75pt;
	width           : 302.25pt;
	height          :  16.50pt;
	}
span#e17            { /* index188008.gif */
	background      : transparent url(index188008.gif) no-repeat top left;
	position        : absolute;
	left            : 651.75pt;
	top             :1842.75pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e16            { /* index188007.jpg */
	background      : transparent url(index188007.jpg) no-repeat top left;
	position        : absolute;
	left            : 651.75pt;
	top             :1872.75pt;
	width           : 309.00pt;
	height          :  94.50pt;
	}
div#e15             { /* 1964-67 UHC 10"  Silver ... */
	position        : absolute;
	left            : 655.50pt;
	top             :2004.75pt;
	width           : 302.25pt;
	height          :  16.50pt;
	}
div#e14             { /* 1962-64 Oldsmobile Rocke... */
	position        : absolute;
	left            :  18.75pt;
	top             :2202.00pt;
	width           : 174.00pt;
	height          :  16.50pt;
	}
div#e13             { /* 1965-67 Starfire UHC */
	position        : absolute;
	left            : 786.00pt;
	top             :2202.00pt;
	width           : 174.00pt;
	height          :  16.50pt;
	}
div#e12             { /* 1965-67 Jetfire */
	position        : absolute;
	left            : 211.50pt;
	top             :2202.75pt;
	width           : 175.50pt;
	height          :  16.50pt;
	}
div#e11             { /* 1965-67 Jetfire UHC  */
	position        : absolute;
	left            : 402.00pt;
	top             :2202.00pt;
	width           : 175.50pt;
	height          :  16.50pt;
	}
div#e10             { /* 1965-66 Cutlass */
	position        : absolute;
	left            : 592.50pt;
	top             :2202.00pt;
	width           : 175.50pt;
	height          :  16.50pt;
	}
span#e9             { /* index188006.gif */
	background      : transparent url(index188006.gif) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :2221.50pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e8             { /* index188005.jpg */
	background      : transparent url(index188005.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :2227.50pt;
	width           : 307.50pt;
	height          : 146.25pt;
	}
span#e7             { /* index188004.gif */
	background      : transparent url(index188004.gif) no-repeat top left;
	position        : absolute;
	left            : 336.75pt;
	top             :2221.50pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e6             { /* index188003.jpg */
	background      : transparent url(index188003.jpg) no-repeat top left;
	position        : absolute;
	left            : 336.75pt;
	top             :2248.50pt;
	width           : 308.25pt;
	height          : 100.50pt;
	}
div#e5              { /* 1965 4BBL A90C Service I... */
	position        : absolute;
	left            :  22.50pt;
	top             :2383.50pt;
	width           : 306.00pt;
	height          :  16.50pt;
	}
div#e4              { /* 1965 88 425 AT Service I... */
	position        : absolute;
	left            : 341.25pt;
	top             :2383.50pt;
	width           : 306.00pt;
	height          :  16.50pt;
	}
span#e3             { /* index188002.gif */
	background      : transparent url(index188002.gif) no-repeat top left;
	position        : absolute;
	left            : 651.75pt;
	top             :2221.50pt;
	width           : 309.00pt;
	height          : 160.50pt;
	}
span#e2             { /* index188001.jpg */
	background      : transparent url(index188001.jpg) no-repeat top left;
	position        : absolute;
	left            : 653.25pt;
	top             :2246.25pt;
	width           : 306.00pt;
	height          : 105.00pt;
	}
div#e1              { /* 1965-67 UHC B/C-Body  */
	position        : absolute;
	left            : 654.00pt;
	top             :2383.50pt;
	width           : 306.00pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #808080;
	position        : relative;
	width           : 975.00pt;
	height          :2550.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
